
body,td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color:#333333;
}

select,input,button,textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	background-color: white;
}

input.disabled
{
	color: silver;
	background-color: #DDDDDD;
	border:  inset 1px #BBBBBB;
}

input.button
{
	background-color:#b9d5e3;
	border:  inset 1px #b9d5e3;
	color:  #004e7d;
}

input.button:hover
{
	background-color:#94bfd4;
	border:  inset 1px #b9d5e3;
	color:  #004e7d;
}

input.button:active
{
	border: inset 1px #bbbbbb;
}

b,i,u,li,ul
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color:#333333;
}

li
{
	margin-top:2px;
}

hr
{
	color: gray;
	height: 1px;
}

form
{
	margin:0px;
	padding:0px;
}

img
{
  	border:0px;
}

body {
	padding: 0px;
	margin:3px;	
}

ul
{
	margin:0px;
	padding:0px;
	padding-left:15px;
}

a:link,a:visited
{
	cursor:pointer;
	color: #006699; 
	text-decoration: none;
}

a:hover,a:active
{
	cursor:pointer;
	color: #ff9933;
	text-decoration: underline;
}

h1
{
	font-size:16px;
	text-align:center;
	margin:6px;
	padding-bottom:15px;
}
h2
{
	font-size:14px;
	padding-left:5px;
}
h3
{
	font-size:13px;
	padding-left:0px;
	border-bottom:1px solid gray;
}
h4
{
	font-size:12px;
	border:1px solid gray;
	text-align:center;
}
h5
{
	font-size:12px;
	padding-left:0px;
	border-bottom:1px solid gray;
}

p
{
	margin: 0 0 0 0;
}

table, th, td
{
	padding:0px;

}

table
{
	empty-cells:show;
}

td *
{
	vertical-align:middle;
}

@media screen
{
	body
	{
		background-color: #bbbbbb;
	}
}

@media print
{
	body
	{
		background-color:white;
	}
	.no_print
	{
		visibility: hidden;
	}
}